.pbx-content {
	position: relative;
	padding: 12px 12px;
	background-color:rgb(236,243,179);
	font-size: inherit;
	margin-right: 10px;
	margin-top: 10px;
}
.pbx-teal,
.pbx-trigger.pbx-button.pbx-teal {
	background-color: rgb(128,0,0);/*#6FA4A8;*/
	font:Verdana, Geneva, sans-serif!important;
	color: #FFF;
}
.pbx-trigger.pbx-button.pbx-teal:hover,
.pbx-trigger.open.pbx-button.pbx-teal {
	background-color: rgb(241,214,20);/* rgb(100,100,80);*/
	color: #000;
}/*neu*/
.pbx-trigger {
	color: #666;
	border-bottom: none;
}
.pbx-trigger:hover,
.pbx-trigger.open {
	border-bottom: 1px solid #000;
}/*neu*/
#p7PBXw_1 p {
	margin-top:0px;
	margin-bottom:2px;}
#p7PBXw_1 h4 {
	font-size:1.2rem;
	margin-bottom:2px;}
#p7PBXw_1 p a:link {color:#000; text-decoration:none;}
#p7PBXw_1 p a:visited {text-decoration:none;}
#p7PBXw_1 p a:hover {color:#000;background-color:rgb(241,214,20);}
	